{
  "name": "icss",
  "version": "1.0.0",
  "description": "icss项目react重构",
  "main": "index.js",
  "scripts": {
    "dev": "node build/dev-server.js",
    "build": "node build/build.js",
    "dev-server": "set NODE_ENV=dev&&nodemon  bin/www",
    "pm2": "cross-env NODE_ENV=pro && pm2 start bin/www",
    "server": "node server.js"
  },
  "author": "LevanDu",
  "license": "ISC",
  "browserslist": [
    "ie 8",
    "> 1%"
  ],
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.4",
    "babel-preset-env": "^1.6.1",
    "babel-preset-react": "^6.24.1",
    "browserslist": "^3.1.2",
    "classnames": "~2.0.0",
    "copy-webpack-plugin": "^4.5.1",
    "cross-env": "^5.1.4",
    "css-loader": "^0.28.10",
    "echarts": "^4.2.1",
    "es3ify-webpack-plugin": "0.0.1",
    "eventsource-polyfill": "^0.9.6",
    "express": "^4.16.2",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.11",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^3.0.6",
    "http-proxy-middleware": "^0.18.0",
    "jquery-form": "^4.2.2",
    "koa": "^2.5.0",
    "koa-better-http-proxy": "^0.2.4",
    "koa-static": "^4.0.2",
    "koa2-simple-proxy": "^1.0.0",
    "less": "^2.3.1",
    "less-loader": "^2.2.3",
    "mockjs": "^1.0.1-beta3",
    "optimize-css-assets-webpack-plugin": "^3.0.0",
    "ora": "^2.0.0",
    "precss": "^2.0.0",
    "prop-types": "15.6.1",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "react-hot-loader": "^4.3.3",
    "style-loader": "^0.18.2",
    "uglifyjs-webpack-plugin": "^1.2.5",
    "url-loader": "^1.0.1",
    "webpack": "3.9.1",
    "webpack-dev-middleware": "1.12.2",
    "webpack-dev-server": "2.9.5",
    "webpack-hot-middleware": "2.21.0",
    "webpack-merge": "4.1.1"
  },
  "dependencies": {
    "anujs": "1.4.8",
    "axios": "^0.18.0",
    "babel-polyfill": "6.26.0",
    "echarts": "^4.2.1",
    "jquery": "1.12.4",
    "koa-body": "^4.0.4",
    "koa-router": "^7.4.0",
    "koa2-cors": "^2.0.6",
    "log4js": "^3.0.4",
    "react-redux": "4.4.9",
    "react-server": "^0.8.1",
    "redux": "3.5.2",
    "redux-thunk": "2.2.0"
  }
}
